Subject: Re: regexp does not work as documented

From: Bruno Haible <[email-masked]>
Date: Sat, 10 May 2008 22:04:56 +0200

Stefan Monnier wrote:
> >   - I originally observed the bug in po-mode (part of GNU gettext), in
> >     a function po-find-span-of-entry which essentially only calls
> >     re-search-backward and re-search-forward.
> 
> Please try and reproduce the problem there and send us a recipe.

After deeper investigation, the bug in po-mode was not directly related:
I had used a regexp which was not designed for use with re-search-backward.
This bug is closed now. <https://savannah.gnu.org/bugs/?23177>

Thank you Stefan for bringing me on the right track.

Bruno